package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmevaluacionDTO implements Serializable {

    private static final long serialVersionUID = 58484241511983L;

    private String cevaluacion;

    private java.util.Date fecha;

    private Integer intento;

    private java.util.Date fechapreox;

    private java.util.Date fechaexpiracion;

    private String informexpath;

    private String psicologoresponsable;

    private String observacion;

    private String vigente;

    private java.util.Date fregistro;

    private java.util.Date fechadeposito;

    private String nopapeleta;

    private String tipdocpsicologo;

    private String tipdoccodepsicologo;

    private String numdocpsicologo;

    private Integer empresapersoncode;

    private Integer personcode;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

        public String getCevaluacion() {
    return cevaluacion;
    }

        public void setCevaluacion(String cevaluacion) {
    this.cevaluacion = cevaluacion;
    }

        public java.util.Date getFecha() {
    return fecha;
    }

        public void setFecha(java.util.Date fecha) {
    this.fecha = fecha;
    }

        public Integer getIntento() {
    return intento;
    }

        public void setIntento(Integer intento) {
    this.intento = intento;
    }

        public java.util.Date getFechapreox() {
    return fechapreox;
    }

        public void setFechapreox(java.util.Date fechapreox) {
    this.fechapreox = fechapreox;
    }

        public java.util.Date getFechaexpiracion() {
    return fechaexpiracion;
    }

        public void setFechaexpiracion(java.util.Date fechaexpiracion) {
    this.fechaexpiracion = fechaexpiracion;
    }

        public String getInformexpath() {
    return informexpath;
    }

        public void setInformexpath(String informexpath) {
    this.informexpath = informexpath;
    }

        public String getPsicologoresponsable() {
    return psicologoresponsable;
    }

        public void setPsicologoresponsable(String psicologoresponsable) {
    this.psicologoresponsable = psicologoresponsable;
    }

        public String getObservacion() {
    return observacion;
    }

        public void setObservacion(String observacion) {
    this.observacion = observacion;
    }

        public String getVigente() {
    return vigente;
    }

        public void setVigente(String vigente) {
    this.vigente = vigente;
    }

        public java.util.Date getFregistro() {
    return fregistro;
    }

        public void setFregistro(java.util.Date fregistro) {
    this.fregistro = fregistro;
    }

        public java.util.Date getFechadeposito() {
    return fechadeposito;
    }

        public void setFechadeposito(java.util.Date fechadeposito) {
    this.fechadeposito = fechadeposito;
    }

        public String getNopapeleta() {
    return nopapeleta;
    }

        public void setNopapeleta(String nopapeleta) {
    this.nopapeleta = nopapeleta;
    }

        public String getTipdocpsicologo() {
    return tipdocpsicologo;
    }

        public void setTipdocpsicologo(String tipdocpsicologo) {
    this.tipdocpsicologo = tipdocpsicologo;
    }

        public String getTipdoccodepsicologo() {
    return tipdoccodepsicologo;
    }

        public void setTipdoccodepsicologo(String tipdoccodepsicologo) {
    this.tipdoccodepsicologo = tipdoccodepsicologo;
    }

        public String getNumdocpsicologo() {
    return numdocpsicologo;
    }

        public void setNumdocpsicologo(String numdocpsicologo) {
    this.numdocpsicologo = numdocpsicologo;
    }

        public Integer getEmpresapersoncode() {
    return empresapersoncode;
    }

        public void setEmpresapersoncode(Integer empresapersoncode) {
    this.empresapersoncode = empresapersoncode;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

}